BODY  {
	background-color :  #E6E6FA;
	
	font-size : 13px;
	color : #0002CA;
}

.TEXT {

	
	font-size : 11px;
color: #01098B;
}

 .TEXT1 {

	
	font-size :10px;
color: #01098B;
	PADDING-RIGHT: 0px;
	 PADDING-LEFT: 0px; 
    PADDING-BOTTOM:  0px;
	 PADDING-TOP: 0px; 
	 TEXT-ALIGN: left
}



